<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Summoner's War: Legacy</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Summoner-s-War-Legacy-1/digital-comic/918721</Web>
  <Summary>Skybound dives into the wondrous world of Summoners War, the popular mobile game where magical monsters are summoned in a never-ending battle of good vs. evil!
 
Rai knows there’s only one way out of her nothing town—to become a summoner! But when she’s recruited by Abuus Dein as an apprentice, she embarks on the adventure of a lifetime and is thrust into a war for the fate of the world.

Journey to Alea alongside JUSTIN JORDAN (THE STRANGE TALENT OF LUTHER STRODE, REAVER) and newcomer LUCA CLARETTI for an action-packed fantasy like none other!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB918721], [ASINB08VKNST16]</Notes>
  <Publisher>Image</Publisher>
  <Imprint>Image - Skybound</Imprint>
  <Genre>Fantasy, Action/Adventure</Genre>
  <PageCount>29</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
